<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Project Section</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="./CSS/projects.css">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap" rel="stylesheet">
  </head>
  <body>
    <nav class="barnav">
      <ul class="barnav-nav">
        <li class="barnav-logo">
          <a href="index.html" class="van-link">
            <i id="logo" class="fas fa-crown"></i>
            <span class="logo-text link-text">Prince</span>
          </a>
        </li>
        <li class="van-item">
          <a href="index.html" class="van-link">
            <i class="fas fa-home"></i>
            <div class="text-vessel"><span class="link-text">Home</span></div>

          </a>
        </li>
        <li class="van-item">
          <a href="aboutme.html" class="van-link">
            <i class="fas fa-user"></i>
            <div class="text-vessel"><span class="link-text">About ME</span></div>
          </a>
        </li>
        <li class="van-item">
          <a href="projects.html" class="van-link">
            <i class="fas fa-pencil-ruler"></i>
            <div class="text-vessel"><span class="link-text">Projects</span></div>
          </a>
        </li>
        <li class="van-item">
          <a href="tools.html" class="van-link">
            <i class="fas fa-tools"></i>
            <div class="text-vessel"><span class="link-text">Tools</span></div>
          </a>
        </li>
        <li class="van-item">
          <a href="contact.html" class="van-link">
            <i class="fas fa-comments"></i>
            <div class="text-vessel"><span class="link-text">Contact</span></div>
          </a>
        </li>
      </ul>
    </nav>
    <div class="vessel pb-5">
    <div  class="third-v">
      <div class="container py-4">
        <h1 class="text-center text-white text-font p-3">Future Projects (under construction) 🛠️</h1>
      </div>
      <div class="container d-flex justify-content-center flex-wrap">
        <div class="card-deck">
          <div class="card">
            <img src="https://itchronicles.com/wp-content/uploads/2021/04/Optimized-Illustration-from-Adobe-Stock-for-ITC-Post-on-AI-in-Game-Development-scaled.jpeg" class="card-img-top img-fluid" alt="...">
            <div class="card-body">
              <h5 class="card-title">Game Development</h5>
              <p class="card-text">Be part of a team to creates games/ Build my own game.</p>
            </div>
            <div class="card-footer">
              <small class="text-muted">Last updated 3 mins ago</small>
            </div>
          </div>
          <div class="card">
            <img src="https://www.macworld.com/wp-content/uploads/2021/09/mac-antivirus-hub-100754948-orig-1.jpg?quality=50&strip=all&w=1024" class="card-img-top img-fluid" alt="...">
            <div class="card-body">
              <h5 class="card-title">Anti-Virus Software</h5>
              <p class="card-text">Be part of a team that develops an Anti-Virus Software</p>
            </div>
            <div class="card-footer">
              <small class="text-muted">Last updated 3 mins ago</small>
            </div>
          </div>
          <div class="card">
            <img src="https://cdn.cyberchimps.com/wp-content/uploads/2018/05/The-Future-of-Commerce-Is-Yours-BigCommerce.jpg" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">E-Commerce Website</h5>
              <p class="card-text">To build an E-Commerce Website for a client</p>
            </div>
            <div class="card-footer">
              <small class="text-muted">Last updated 3 mins ago</small>
            </div>
          </div>
        </div>
      </div>
      <div class="container d-flex justify-content-center mt-3 flex-wrap">
        <div class="card-deck">
          <div class="card">
            <img src="https://cdn.vox-cdn.com/thumbor/Ous3VQj1sn4tvb3H13rIu8eGoZs=/0x0:2012x1341/1400x788/filters:focal(0x0:2012x1341):format(jpeg)/cdn.vox-cdn.com/uploads/chorus_image/image/47070706/google2.0.0.jpg" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">Software Engineer at Google</h5>
              <p class="card-text">Land a Job and be in charge of a project at Google</p>
            </div>
            <div class="card-footer">
              <small class="text-muted">Last updated 3 mins ago</small>
            </div>
          </div>
          <div class="card rgb">
            <img src="http://proceedinteractive.com/wp-content/uploads/2017/10/Mobile-App-Development.png" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">Mobile Application</h5>
              <p class="card-text">Be a part of a development team that creates Mobile Apps/ Create a unique Mobile App</p>
            </div>
            <div class="card-footer">
              <small class="text-muted">Last updated 3 mins ago</small>
            </div>
          </div>
          <div class="card">
            <img src="https://www.zeusnews.it/img/6/4/6/3/2/0/023646-620-windows-10-spy.jpg" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">Cyber Security</h5>
              <p class="card-text">Be a part of a team that develops Anti-hacking software.</p>
            </div>
            <div class="card-footer">
              <small class="text-muted">Last updated 3 mins ago</small>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <footer class="bg-transparent mt-5">
    <p class="text-center text-white"><i class="far fa-copyright mr-2"></i>Copyright 2021</p>
    <p class="text-center text-white">All rights reserved. Created by Prince Barro</p>
    <div class="d-flex justify-content-center">
      <a href="https://www.facebook.com/pernssbarro" target="_blank"><i class="fab fa-facebook-square foot-icon"></i></a>
      <a href="https://www.linkedin.com/in/prince-barro-212b06214/" target="_blank"><i class="fab fa-linkedin foot-icon"></i></a>
      <a href="https://gitlab.com/pjjtb" target="_blank"><i class="fab fa-gitlab foot-icon"></i></a>
    </div>
  </footer>



    <!-- JavaScript -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
    <!-- Font Awesome -->
    <script src="https://kit.fontawesome.com/6054d7f2cd.js" crossorigin="anonymous"></script>
  </body>
</html>
